/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body{
    font-family:'Droid Arabic Kufi', sans-serif;
    overflow-x:hidden;
    background: #fbfbfb;
    overflow-y: auto;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.page-content {
    position: relative;
    width: 100%;
    text-align: center;
    background: #fff;
}
.section-setting{
    padding:70px 0px;
    display: block;
    position: relative;
    overflow: hidden;
}
.section-color{
    background: #fdfdfd;
}
.spacer-15{
    display: block;
    height: 15px;
    width: 100%;
    overflow: hidden;
}
.owl-carousel .owl-wrapper-outer{
    direction: ltr;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align: right;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    color: #121212;
}
.form-control {
    color: #333;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border-radius: 0;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #39c85a;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio], input[type=checkbox] {
    display: none;
}
input[type=radio]+label, input[type=checkbox]+label {
    position: relative;
    margin: 0 0 0 17px!important;
    padding-right: 32px;
    cursor: pointer;
}
input[type=radio]+label::before, input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: -17px;
    width: 20px;
    height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 3px;
    font-size: 13px;
}
input[type=checkbox]+label::before {
    top: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-right: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before, 
input[type=checkbox]:checked+label::before {
    content: '\f00c';
    color: #2eb455;
}
.radio-wrap {
    display: inline-block;
    overflow: hidden;
}
@media all and (max-width:767px){
    .radio-wrap {
        width:100%;
    }   
}
.radio-wrap label i{
    display:block;
}
.radio-wrap label i:before{
    font-size: 46px;
}
.radio-wrap label span{
    display: block;
    font-size: 13px;
    font-weight: 600;
    line-height: 35px;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    display: block;
    border: 1px solid #f1f1f1;
    line-height: 30px;
    overflow: hidden;
    cursor: pointer;
    padding: 0 10px;
    text-align: right;
    color: #2eb455;
    width: 100px;
    font-weight: 100;
    font-size: 12px;
    margin: 0!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.radio-wrap input[type="radio"]:empty ~ label:before, 
.radio-wrap input[type="checkbox"]:empty ~ label:before {
    position: relative;
    float: right;
    content: '';
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #c1c1c1;
    top: 10px;
    right: 0;
    margin-left: 10px;
}
.radio-wrap input[type="radio"]:hover:not(:checked) ~ label,
.radio-wrap input[type="checkbox"]:hover:not(:checked) ~ label {
    background: #f5f5f5;
    color: #2eb455;
}
.radio-wrap input[type="radio"]:checked ~ label, 
.radio-wrap input[type="checkbox"]:checked ~ label {
    background: #f5f5f5;
    color: #2eb455;
}
.radio-wrap input[type="radio"]:checked ~ label:before, 
.radio-wrap input[type="checkbox"]:checked ~ label:before {
    background: #2eb455;
    border-color: #2eb455;
}

/* Button
======================*/
.custom-btn {
    position: relative;
    overflow:hidden;
    border: 0;
    display: inline-block;
    line-height: 40px;
    font-weight: 600;
    padding: 0 30px;
    font-size: 12px;
    color: #fff;
    z-index: 999;
    background: #2eb455;
    border-radius: 0;
    margin: 5px auto;
}
.custom-btn:hover,
.custom-btn:focus {
    color: #fff;
}
.custom-btn:before {
    content: '';
    position: absolute;
    left: 0;
    top: -50%;
    width: 100%;
    background: #000000;
    height: 50%;
    border-radius: 0;
    z-index: -1;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -50%;
    width: 100%;
    background: #000000;
    height: 50%;
    border-radius: 0;
    z-index: -1;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:hover:before {
    top: 0;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:hover:after {
    bottom: 0;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/*Section title
=======================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 25px;
}
.section-title .border{
    display: block;
    position: relative;
    width: 80px;
    margin: 15px auto;
}
.section-title .border span{
    display: block;
    position: relative;
    width: 70px;
    height: 1px;
    background: #2eb455;
    margin: 0 auto;
}
.section-title .border:before{
    content: " ";
    position: absolute;
    height: 6px;
    width: 6px;
    left: 0;
    right: auto;
    margin: auto;
    top: -3px;
    border: 1px solid #39c85a;
}
.section-title .border:after{
    content: " ";
    position: absolute;
    height: 6px;
    width: 6px;
    right: 0;
    left: auto;
    margin: auto;
    top: -3px;
    border: 1px solid #39c85a;
}
.section-title h3{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 26px;
    color: #444;
    margin: 0;
    line-height: 40px;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 12px;
    color: #373737;
    line-height: 25px;
    max-width: 700px;
    margin: 10px auto;
}
/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/bc1.jpg) center;
    width: 100%;
    overflow: hidden;
    padding: 70px 0px;
    background-attachment: fixed;
}
.page-heading:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
}
.page-heading h2 {
    font-size: 30px;
    font-weight: 600;
    margin: 0;
    color: #39c85a;
    text-align: center;
    line-height: 40px;
    margin-bottom: 10px;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
@media (min-width: 992px) {
	.page-heading .breadcrumb {
		text-align: center;
	}
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
        overflow: hidden;
    }
    .page-heading h2{
        font-size: 22px;
    }
}
.page-heading .breadcrumb > li + li:before {
	content: " / ";
	position: absolute;
	padding: 0;
	margin: auto;
	right:0
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 15px;
	position: relative;
	margin: 0;
}
.page-heading .breadcrumb a i{
	margin-left: 5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
    padding-right: 10px;
    margin-left: 0;
}
/*Header 
=============================*/
.header {
    display:block;
    position:fixed;
    background: #fff;
    width: 100%;
    min-height: 50px;
    top: 0;
    left: 0;
    z-index: 9999;
    border-bottom: 1px solid #f9f9f9;
}
.header > .container {
    position: relative;
}
.header .navbar-collapse > .container {
    position: relative;
    margin-top: -50px;
}

/*Header Logo
====================*/
.header .logo {
    position: relative;
    margin: 0;
    padding: 5px 0;
    float: right;
    z-index: 99999999;
}
.header .logo img {
    width: 140px;
    height: 40px;
}
.btn-responsive-nav {
    display: none;
}
@media all and (min-width: 768px) {
    .navbar-nav {
        float: none;
        margin: 0px auto;
        padding: 0;
        text-align: left;
    }
}
@media all and (max-width: 991px) {
    .btn-responsive-nav {
        z-index: 9999;
        float: left;
        color: #2eb455;
        width: 35px;
        height: 35px;
        border: 1px solid #2eb455;
        text-align: center;
        line-height: 35px;
        border-radius: 0;
        background: #fff;
        margin: 7px 0px;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
        display: inline-block;
        padding: 0;
        vertical-align: bottom;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active, 
    .btn-responsive-nav:focus {
        background: #39c85a;
        color: #ffffff;
    }
    .btn-responsive-nav i {
        font-size: 17px;
        display: block;
        position: relative;
        line-height: 35px;
    }
    .header ul.navbar-nav {
        float: none;
        margin: 0px;
        padding: 10px 0px;
    }
    .header .navbar-collapse > .container {
        margin: 0;
    }
    .header .nav-main-collapse {
        top: 0px;
        position: relative;
        background: #2eb455;
        max-height: 450px;
        width: 100%;
        overflow: hidden;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        overflow-x: hidden !important;
        overflow-y: auto!important;
        display: block !important;
    }
    .header .nav-main {
        padding: 0;
        clear: both;
        display: block;
        float: none;
        width: 100%;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    .header .nav-main ul ul {
        margin-left: 20px !important;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        display: block;
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        border-radius: 3px;
        text-transform: uppercase;
        text-decoration: none;
        padding: 0 10px;
        line-height: 35px;
        text-align: right;
        margin: 2px 0;
    }
    .nav-main .navbar-nav li a img {;
        display:none;
    }
    .nav-main .navbar-nav li a:focus {
        background: none;
    }
    .nav-main .navbar-nav li:hover > a ,
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover ,
    .nav-main .navbar-nav li.open > a, 
    .nav-main .navbar-nav li.open > a:hover {
        background: #000;
        color: #fbfbfb;
    }

    
}
@media all and (min-width: 992px) {
    .nav-main > ul.navbar-nav > li {
        padding: 0;
        text-align: center;
        display: inline-block;
        float: none;
    }
    .nav-main > ul.navbar-nav > li > a {
        display: block;
        line-height: 40px;
        border-radius: 0;
        padding: 10px 15px 0;
        font-size: 12px;
        color: #333;
        font-weight: 600;
    }
    .nav-main > ul.navbar-nav > li > a:before {
        content:" ";
        position:absolute;
        top:0;
        height: 0;
        width: 2px;
        left: 0;
        right: 0;
        margin: auto;
        background: #39c85a;
        -webkit-transition: .3s all;
        -moz-transition: .3s all;
         transition: .3s all;
    }
    .nav-main > ul.navbar-nav > li > a:after {
        content:" ";
        position:absolute;
        bottom: 17px;
        height: 4px;
        width: 4px;
        left: -2px;
        right: auto;
        margin: auto;
        border: 1px solid #39c85a;
        -webkit-transition: .3s all;
        -moz-transition: .3s all;
        transition: .3s all;
    }
    .nav-main > ul.navbar-nav > li:last-child > a:after {
        display:none;
    }
    .nav-main > ul.navbar-nav > li:hover > a, 
    .nav-main > ul.navbar-nav > li.active > a {
        background:transparent;
        color: #2eb455;
    }
    .nav-main > ul.navbar-nav > li:hover > a:before ,
    .nav-main > ul.navbar-nav > li.active > a:before{
        content:" ";
        position:absolute;
        top:0;
        height: 18px;
        width: 2px;
        left: 0;
        right: 0;
        margin: auto;
        background: #39c85a;
       -webkit-transition: .3s all;
       -moz-transition: .3s all;
       transition: .3s all;
    }
}

/* footer
====================*/
.footer{
    background: #2fb94f;
    padding: 30px 0px;
}
.footer .widget{
    display: block;
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.footer .widget .widget-title{
    display: block;
    position: relative;
    color: #fff;
    line-height: 35px;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 5px;
}
.footer .widget .widget-content{
    display: block;
    color: #fff;
    line-height: 22px;
    font-size: 11px;
    overflow: hidden;
}
.footer .widget .widget-content .useful-link{
    overflow: hidden;
    }
.footer .widget .widget-content li{
    display: block;
    line-height: 30px;
    color: #afafaf;
}
.footer .widget .widget-content .logo{
    float: none;
    display: block;
}
.footer .widget .widget-content .logo img{
    margin: 0;
}
.footer .widget .widget-content .details{
    font-size: 12px;
    color: #f1f1f1;
    line-height: 30px;
}
.footer .widget .widget-content .useful-link li a{
    display: block;
    position: relative;
    color: #f1f1f1;
    font-size: 12px;
    font-weight: 400;
    padding: 0px 15px;
}
.footer .widget .widget-content .useful-link li a:before{
    content: " ";
    position: absolute;
    right: 0;
    top: 10px;
    width: 6px;
    height: 6px;
    border: 1px solid #f1f1f1;
}
.subscribe-form{
    margin-top:5px;
}
.subscribe-form .form-group .form-control {
    display: block;
    width: 100%;
    border-radius: 0;
    padding: 0 15px;
    background: #fff;
}
.subscribe-form .form-group .icon-btn {
    position: absolute;
    top: 0;
    left: 0;
    height: 40px;
    width: 40px;
    padding: 0;
    font-size: 19px;
    background: #39c85a;
    border: 0;
    color: #ffffff;
}

/* Copy Rights
====================*/
.copyrights{
    color: #fff;
    background: #39c85a;
    font-size: 12px;
    font-weight: 400;
    line-height: 35px;
    padding: 10px 0px;
}
.copyrights ul{
    text-align:left;
}
.copyrights ul li{
    display:inline-block;
}
.copyrights ul li a{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 0px;
    display:block;
    font-size: 13px;
    text-align: center;
    background: #ffffff;
    color: #39c85a;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.copyrights ul li a:hover{
    transform:translateY(-3px);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}

/*Slider
============================*/
.slider {
    height:603px;
    width: 100%;
    display: block;
    position: relative;
    background: url(../images/bc1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden;
}
.slider:before {
    content:" ";
    position:absolute;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
}
.slider .carousel-inner{
    height:603px;
}
.carousel-inner > .item{
    height:603px;
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.caption{
    position: absolute;
    left: 60px;
    right: 60px;
    overflow: hidden;
    top: 0;
    bottom: 0;
    width: calc( 100% - 120px);
    max-height: 260px;
    text-align: center;
    color: #fff;
    padding: 0;
    margin: auto;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.caption .headtitle{
    font-weight: 600;
    font-size: 33px;
    display: block;
    padding: 0 15px;
    position: relative;
    line-height: 40px;
    margin-bottom: 20px;
    color: #39c85a;
}
.caption .details{
    font-weight: 600;
    font-size: 15px;
    display: block;
    position: relative;
    line-height: 30px;
    margin: auto;
    margin-bottom: 20px;
    max-width: 767px;
}
.caption .custom-btn{
    margin: 0 auto;
    display: block;
    width: 140px;
}
.carousel-control.right , .carousel-control.left {
    position: absolute;
    top: 250px;
    left: 0;
    right: auto;
    width: 60px;
    height: 40px;
    font-size: 30px;
    background-color: #39c85a;
    line-height: 40px;
    color: #fff;
    border-radius: 0 25px 25px 0;
    background-image: none;
    opacity: 1;
    text-align: center;
    text-shadow: none;
}
.carousel-control:hover {
    background-color: #2fa54a;
    color: #fff;
    opacity:1;
}
.carousel-control span {
    font-size: 20px;
}
.carousel-control.right {
    right: 0;
    left: auto;
    border-radius: 25px 0 0 25px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.slider .carousel-indicators {
    left: 0;
    right: 0;
    width: 120px;
    height: 25px;
    margin: auto;
    border: 0;
    background: rgba(0,0,0,0.2);
    border-radius: 25px;
}
.slider .carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 7px auto;
    background: #2eb455;
}
.slider .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 0;
    background: #fff;
    margin: 7px auto;
    text-indent: -999px;
    cursor: pointer;
    border-radius: 0;
}
@media all and (max-width:580px){
    .slider ,.slider .carousel-inner{
        height:480px;
    }
    .caption{
        max-height: 260px;
    }
    .caption .headtitle{
        font-size: 18px;
        line-height: 30px;
    }
    .caption .details{
        font-size: 12px;
        line-height: 25px;
    }
}
@media all and (max-width:420px){
    .slider{
        display: none;
    }
}


/*Services 
===============================*/
.serv-item {
    display: block;
    position: relative;
    text-align: center;
    margin: 10px auto;
    padding:25px;
    background: #fff;
    border: 1px solid #f1f1f1;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.serv-item span{
    position: absolute;
    top:0;
    bottom: auto;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
}
.serv-item span.bottom-squ{
    bottom: 0;
    top:auto;
}
.serv-item span:before{
    content: " ";
    position: absolute;
    height: 10px;
    width: 10px;
    right: -5px;
    left: auto;
    margin: auto;
    top: -5px;
    background: #fff;
    border: 1px solid #39c85a;
}
.serv-item span:after{
    content: " ";
    position: absolute;
    height: 10px;
    width: 10px;
    left: -5px;
    right: auto;
    margin: auto;
    top: -5px;
    border: 1px solid #39c85a;
    background: #fff;
}
.serv-item .serv-icon  {
    display: block;
    position: relative;
    text-align: center;
    margin: 0 auto;
}
.serv-item .serv-icon img {
    width: 64px;
}
.serv-item .serv-content {
    display: block;
    position: relative;
    margin: 0 auto;
}
.serv-item .serv-content a {
    color: #39c85a;
    display: block;
    position: relative;
    font-size: 14px;
    font-weight: 600;
    margin: 10px auto;
    line-height: 30px;
}
.serv-item .serv-content p {
    color: #58595b;
    display: block;
    position: relative;
    font-size: 13px;
    line-height: 22px;
    padding: 0;
    margin: 5px auto;
}
.serv-item .serv-link{
    display: block;
    position: relative;
    margin: 10px auto;
}
.serv-item .serv-link a img{
    transform: rotate(90deg);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.serv-item:hover .serv-link a img{
    transform: rotate(0deg);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.serv-item:hover{
    background: #f9f9f9;
}

/*About
=======================*/
.no-pad{
    padding-bottom: 0;
}
.about .about-content{
    text-align: right;
}
.about .about-content h2 {
    font-weight: 600;
    font-size: 28px;
    color: #39c85a;
    text-transform: uppercase;
    line-height: 50px;
    margin: auto;
}
.about .about-content p {
    display: block;
    position: relative;
    margin: 15px 0;
    padding: 0;
    font-weight: 400;
    font-size: 13px;
    color: #777;
    line-height: 30px;
}
.choose-item{
    margin: 15px auto;
    background: #fdfdfd;
    padding:12px;
    display: block;
    position: relative;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.choose-item img{
    float: right;
    width: 75px;
} 
.choose-item .choose-cont{
    display: block;
    padding-right: 85px;
    text-align: right;
    color: #39c85a;
    position: relative;
    font-size: 15px;
    font-weight: 600;
    margin: 5px auto;
}
.choose-item .choose-cont span{
    display: block;
    position: relative;
    font-size: 12px;
    color: #444;
    font-weight: 300;
    margin-top: 10px;
    line-height: 22px;
}
.choose-item:hover{
    -webkit-box-shadow: 3px 3px 12px #e8e8e8;
    -moz-box-shadow: 3px 3px 12px #e8e8e8;
    box-shadow: 3px 3px 12px #e8e8e8;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/*contact
=======================*/
.contact{
    text-align: right;
}
.contact-info-wrap{
    text-align: center;
    background: #f9f9f9;
    padding: 20px;
}
.contact-info-wrap i{
    display: block;
    margin: 5px auto;
    font-size: 30px;
    color: #39c85a;
}
.contact-info-wrap .head{
	color: #39c85a;
	margin-top: 10px;
	font-size: 16px;
}
.contact-info-wrap .cont{
    display: block;
    margin: 10px auto;
    font-size: 14px;
}

/*Port Iem
=======================*/
.port-item{
    display: block;
    position: relative;
    height: 280px;
    overflow: hidden;
    padding: 0;
    margin: 15px auto;
}
@media all and (max-width:767px){
    .port-item{
        max-width:420px;
        margin:15px auto;
    }
}
.port-item .port-img{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.port-item .port-img img{
    height:100%;
    width: 100%;
}
.port-item .port-content{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    text-align: right;
    color: #fff;
    background: #fff;
    width: 90%;
    margin: 0 auto;
    padding: 15px;
    z-index: 999;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.port-item .port-content span{
    display: inline-block;
    color: #39c85a;
    font-size: 12px;
    font-weight: 600;
    line-height: 30px;
}
.port-item .port-content img{
    float: left;
    transform: rotate(90deg);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
} 
.port-item:hover .port-content{
    bottom: 25px;
    transform: rotate(0deg);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.port-item .port-content:hover img{
    transform: rotate(0deg);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.port-item:hover:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.3);
    width: 100%;
    z-index: 99;
    height: 100%;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}

/*Team
=========================*/
.team-item{
    display: block;
    position: relative;
    margin: 10px;
    padding: 10px;
    border: 1px solid #f9f9f9;
}
.inner .team-item{
    margin: 15px auto;
}
.team-item  span{
    position: absolute;
    top:0;
    bottom: auto;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
}
.team-item  span.bottom-squ{
    bottom: 0;
    top:auto;
}
.team-item  span:before{
    content: " ";
    position: absolute;
    height: 10px;
    width: 10px;
    right: -5px;
    left: auto;
    margin: auto;
    top: -5px;
    background: #fff;
    border: 1px solid #39c85a;
}
.team-item  span:after{
    content: " ";
    position: absolute;
    height: 10px;
    width: 10px;
    left: -5px;
    right: auto;
    margin: auto;
    top: -5px;
    border: 1px solid #39c85a;
    background: #fff;
}
.team-item img{
    padding: 5px;
    overflow: hidden;
    width: 120px;
    height: 120px;
    border: 1px solid #f9f9f9;
    margin: 5px auto 10px;
    display: block;
    position: relative;
}
.team-item .team-info{
    display: block;
    position: relative;
    text-align: center;
    color: #2c455b;
    margin: 5px auto;
}
.team-item .team-info h3{
    display: block;
    position: relative;
    text-transform: capitalize;
    font-size: 13px;
    color: #000;
    margin: 0;
    line-height: 25px;
    font-weight: 600;
}
.team-item .team-info p{
    display: block;
    position: relative;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 14px;
    color: #39c85a;
    margin: 0;
    line-height: 25px;
}
.team-item:hover{
    background:#f9f9f9;
}

/*FunFacts
==========================*/
.funfacts {
    display: block;
    position: relative;
    width: 100%;
    background: url(../images/bc1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 40px 0;
}
.funfacts:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}
.fun-fact-head{
    text-align:right;
    padding-top: 70px;
}
.fun-fact-head h3{
    color:#fff;
    display: block;
    position: relative;
    font-weight: 600;
    font-size: 26px;
    margin: 0;
    line-height: 40px;
}
.fun-fact-head p{
    display: block;
    position: relative;
    font-size: 15px;
    color: #ffffff;
    line-height: 30px;
    margin: 10px auto;
}
.counter {
    display: block;
    text-align: center;
    margin: 15px auto;
    padding: 25px 15px;
    background: rgba(0, 0, 0, 0.3);
}
.counter > h3 {
    display: block;
    line-height: 40px;
    margin: 5px auto;
    color: #fff;
    font-size: 36px;
    letter-spacing: 3px;
}
.counter > .count-name {
    display: block;
    position: relative;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
}
@media all and (max-width:480px) {
    .counter {
        display: block;
        padding: 10px 0px;
        width: 100%;
    }
}
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-right: 20px;
    line-height: 30px;
    color: #777;
    font-size: 13px;
    text-align: right;
    position: relative;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    top: 10px;
    height: 4px;
    width: 4px;
    right: 0px;
    margin: auto;
    border: 1px solid #39c85a;
}
/* Support
===========================*/
.support{
    margin: 10px auto;
    max-width:767px;
    padding: 15px;
    padding-bottom: 0;
    background: #f9f9f9;
    overflow: hidden;
}
.support-icon a{
    position:fixed;
    bottom: 20px;
    left: 20px;
    padding: 0px 30px;
    line-height: 45px;
    color: #fff;
    background: #39c85a;
    z-index: 9999;
    font-size: 13px;
    border-radius: 25px;
    text-align: center;
    cursor: pointer;
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    animation-delay: .5s;
}
.support-icon a:hover{
    background: #23a040;
}
.support-icon a img{
    display: inline-block;
    width: 25px;
    margin-right: 5px;
}
@media all and (max-width:420px){
    .support-icon{
        display: none;
    }
}
/*up-btn 
===========================*/
.up-btn {
    display: none;
    position: fixed;
    right: 15px;
    bottom: 15px;
    width: 40px;
    height: 40px;
    padding: 4px;
    background: #39c85a;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.up-btn img{
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.up-btn:hover{
    background:#27a745;
}